/*********************************
smaller than 980
**********************************/
@media screen and (max-width: 980px) {

	/* pagewrap */
	#pagewrap {
		width: 95%;
	}

	/* content */
	#content {
		width: 100%;
		float: none;
		padding: 3% 4%;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		float: none;
	}

}

/*********************************
smaller than 720
**********************************/
@media screen and (max-width: 720px) {

	/* header 
	#header {
		height: auto;
	}*/

	/* content */
	#content {
		width: 100%;
		float: none;
		margin: 20px 0;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	/* enable text size adjust */
	html {
		font-size: 80%;
	}

}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 560px) {

	/* enable text size adjust */
	html {
		font-size: 70%;
	} 
}